﻿.smue-video-obj{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.smue-video-obj iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.smue-video-obj .fluid-width-video-wrapper{width:auto !important;position:static !important;padding:0 !important}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.box-text {
	
	}
.woofc-empty .woofc-inner .woofc-footer{-webkit-box-shadow:none;box-shadow:none}
.woofc-inner .woofc-header,.woofc-inner .woofc-footer{position:absolute;z-index:2;left:0;width:100%}
.woofc-inner .woofc-footer{bottom:0;border-radius:6px}
.woofc-cart-opened .woofc-inner .woofc-footer,.woofc-cart-open .woofc-inner .woofc-footer{-webkit-box-shadow:0 -2px 20px rgba(0,0,0,0.15);box-shadow:0 -2px 20px rgba(0,0,0,0.15);background:#fff;-webkit-transition:border-radius 0.5s, -webkit-box-shadow 0.5s;transition:border-radius 0.5s, -webkit-box-shadow 0.5s;transition:box-shadow 0.5s, border-radius 0.5s;transition:box-shadow 0.5s, border-radius 0.5s, -webkit-box-shadow 0.5s}
.woofc-cart-opened .woofc-inner .woofc-footer{border-radius:0 0 6px 6px}

.navigation__sub-menu, .sub-menu {
  margin-top: 15px;
}

  .sub-menu-opened .navigation__plus:after {
    content: "\2013";
    line-height: 23px;
  }


.rzero {
padding-top: 0px!important;
padding-bottom: 0px!important;
}

		.now_page a.button { margin-bottom: 10px; width: 80%; float: left; }

		.now_page h1.white { padding: 0px 0 0 0; line-height: 30px;}



.now_page{width:100%; -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;       padding: 25px 0 0 0px;}




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.teaser_content{
	margin-top: 0px;
	display: inline-block;
	float: left;
}

.mgt5 {margin-top:5px !important;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}

.footer-social-menu .social-menu {
    text-align: right;
}
